Gem:
webrick

Description

HTTP Server

Info

Notes

Please note: Despite the gemspec stating otherwise, the webrick version included with Ruby might be more recent than version 1.4.2. For example, the webrick included in Ruby 2.6.5, 2.5.7, 2.4.9, and 2.4.8 does include security fixes for CVE-2019-16201 and CVE-2019-16254.

Gem Version

More Standard Gems

Fork me on GitHub